{% extends 'menupink.html' %}
{% load static %}

{% block title %} Contact {% endblock %}

{% block rightcontent %}
    <table class="tableright">
        <tr class="titlepink">
            <td><h1><span style="letter-spacing: 0.05em">GET IN TOUC</span>H</h1></td>
        </tr>
        <tr>
            <td><p class="has-text-left small" style="margin-right: 2em;">If you have any questions, please feel free to send me an email
                or use the form below. I’ll get back to you as soon as I can. Thank you :)
            </p>
                <br>
                <div class="field is-horizontal">
                    <div class="field-label is-normal">
                        <label class="label">Name</label>
                    </div>
                    <div class="field-body" style="margin-right: 2em;">
                        <div class="field">
                            <div class="control">
                                <input class="input is-small" type="text" placeholder="e.g. Thami Endamora">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="field is-horizontal">
                    <div class="field-label is-normal">
                        <label class="label">Email</label>
                    </div>
                    <div class="field-body" style="margin-right: 2em;">
                        <div class="field">
                            <div class="control">
                                <input class="input is-small" type="text"
                                       placeholder="e.g. thamiendamora@gmail.com">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="field is-horizontal">
                    <div class="field-label is-normal">
                        <label class="label">Message</label>
                    </div>
                    <div class="field-body" style="margin-right: 2em;">
                        <div class="field">
                            <div class="control">
                                        <textarea class="textarea is-small"
                                                  placeholder="Explain how I can help you"></textarea>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="field is-horizontal">
                    <div class="field-label"></div>
                    <div class="field-body">
                        <div class="field">
                            <div class="control">
                                <button class="button" id="pink" style="color: #000000; border-color: #ffbfdd">
                                    Send message
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
        </tr>
    </table>
{% endblock %}